
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700&display=swap');

:root { --main-color:#F78200;}

body { font-family: 'Open Sans', sans-serif; font-size:16px; color:#222; padding:0; margin:0;   }
a { text-decoration:none; }


.button { background:#fff; border-radius:5px; padding:20px 100px; color:#000; box-shadow:0px 0px 20px rgb(0 0 0 / 5%); font-size:16px; font-weight:bold; display:inline-block; }

.button1 { background:#d41919; border-radius:5px; border:0; line-height:50px; height:50px; padding:0px 40px; color:#fff !important; box-shadow:0px 0px 20px rgb(0 0 0 / 5%); font-size:16px; font-weight:normal; display:inline-block; }
.button1:hover { background:#555; color:#ffff; }

.button2 { background: linear-gradient(180deg, #fff 0%, #fafafa 100%); border-radius:5px; border:0; line-height:50px; height:50px; padding:0px 40px; color:#000; box-shadow:0px 0px 20px rgb(0 0 0 / 5%); font-size:16px; font-weight:normal; display:inline-block; }
.button2:hover { background:#555; color:#ffff; }

 
.button-3 {
  font-size: 16px;
  font-weight: 200;
  letter-spacing: 1px;
  padding: 13px 20px 13px;
  outline: 0;
  border: 1px solid black;
  cursor: pointer;
  position: relative;
  background-color: rgba(0, 0, 0, 0);
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation; color:#fff;
}

.button-3:after {
  content: "";
  background-color: #3498db;
  width: 100%;
  z-index: -1;
  position: absolute;
  height: 100%;
  top: 7px;
  left: 7px;
  transition: 0.2s;
}

.button-3:hover:after {
  top: 0px;
  left: 0px;
}
 

.header { padding:10px 20px; position:sticky; width: 100%; top: 0; left: 0;   z-index:9; transition:ease all 0.3s; top:0; background:#fff; }
.header .logo { float:left; width:100%;  padding:0px 0 0 0px;   /*box-shadow:0px 0px 20px rgb(0 0 0 / 5%);background:linear-gradient(90deg, #cc640b 0%, #f5821f 100%);*/   } 
.header .logo img {   height:60px;   margin:0px 0px 0 0; float:left;  }
.header .logo-w { display:block; }
.header .logo-b { display:none; }
.header-contant { font-size:14px; padding:6px 0 0 0; text-align:right;   }
 .header .button1 { height:40px; line-height:40px; margin:4px 0 0 0; }


.container-fluid {
    padding: 0;
  }
.slider { background-image: url(../images/banner-bg.jpeg);  background-size: cover;  overflow:hidden; height:550px; position:relative; }
.slider img { width:100%; height:100%; object-fit:cover; }
.slider:before { content:""; position:absolute; top:0;left:0; width:100%; height:100%; background:#000; opacity:0.3; }
.slider-top { position:absolute; top:0; left:0; width:100%; z-index:1; }

.slider.slider-in{  padding: 100px 0;  text-align: center; }
.slider.slider-in h1 { color: #FFF;  }
 
  .slidein {   padding: 70px 50px 30px 50px; }
  .slidein h1 {  padding-top: 80px; padding:80px 0 20px 0 !important;  font-weight: 700; color: #fff; font-size:38px !important;  }
  .slidein p { font-weight: 500;  color: #fff;  padding: 20px 0; }
  .slidein  .slider-img {
      position: relative;
      padding: 0px 0;
      height: 500px; }
.slidein  .slider-img   .img1 {
        position: absolute;
        border-radius: 300px;
        display: block;
        margin: 0px auto;
        z-index: 1;
        width: 420px;
        height: 420px;
        opacity: 1;
        left: 50px;
        top: 51px;
      }
.slidein  .slider-img  .img2 {
        position: absolute;
        top: 0;
        width: 637px;
        left: 0;
        display: block;
        margin: 0px auto;
      }
   
    
    .btn_p{
      border-radius:5px;
      padding: 16px 48px;
      margin: 0 10px 0 0;
      height: auto;
      background-color: rgb(212, 25, 25);
      color: #fff;
      border: 1px solid  rgb(212, 25, 25);
      &:hover{
        background-color: #fff;
        color:rgb(212, 25, 25); 
        border: 1px solid  rgb(212, 25, 25);
       }
    }
.btn_b{ border-radius:5px; margin: 0 10px 0 0;  padding: 16px 48px;  left: 20%; height:auto; background-color: #fff;  color:rgb(212, 25, 25);  border: 1px solid rgb(212, 25, 25); }
.btn_b:hover{ background-color:rgb(212, 25, 25);  color: #fff; }
   
.default-nav { width: 50px !important;  height: 50px !important; border-radius: 5px !important;  margin: 0 10px; padding: 0;}
.default-nav  svg {  width: 15px; }

 


.bandblue {  position:relative; top: -60px;  margin-bottom: -50px; }
.bandblue:before { content: "";  position: absolute;  height: 100%;  width: 87%;  background-color: #f1f6fe;  left: 0;  top:0;  border-radius: 0 100px 100px 0;  box-shadow: 0px 40px 60px rgb(0 0 0 / 5%);  }
.talkto-pharmasist { padding:15px 20px;   height: 120px; position: relative;  z-index: 1;  }
.talkto-pharmasist   img {  height: 80px;  width: auto;  display: block;  margin: 0px auto;  padding: 5px 0 0 0; float: left;  }
.talkto-pharmasist h4 {  color:#000;   font-size:38px;  margin:22px 0 0px 30px; display:block; float:left; }
.talkto-pharmasist h4 strong {   color:#d41919;  font-size:38px;   margin:0px 0 0px 10px;   }
.talkto-pharmasist a {   margin: 18px 0 0 ;  font-size:20px;   float:right;  height: 55px;  line-height: 55px;  transition:ease all 0.3s;  }


.home-about { padding: 70px 0;}
.home-about img {  width: 92%;  padding-top: 0px;  display: block;  margin: 0px auto;  }
.home-about  h2 { font-size: 24px;  display: block; font-weight: normal;  margin: 0 0 40px 0; color: #002270; position: relative;}
.home-about strong {  display: block; color: #d41919; font-size: 50px;  }
.home-about strong:after {  content: ""; position: absolute;  bottom: -10px;  left: 0; height: 2px;  width: 120px;  display: block;  background: #002270;  }
.home-about  p {  font-size: 16px; line-height: 26px;  color: #444;  display: block;  margin: 0 0 20px 0; }




.nav { padding:0px 0px 0 0px ; display:block; margin:0px auto; }
.nav ul { line-height:none; margin:0; padding:0;     display: block;
    margin: 0px auto;}
.nav ul li {float:left;position:relative;margin:0px 0;font-size: 15px;padding:10px 15px;color:#222;cursor: pointer; font-weight: 500;}
.nav ul li i { color:#222; }
.nav ul li a { font-size:15px;  color:#222; display:block; text-transform:capitalize; font-weight:500; }
.nav ul .dropdowns { display:none; position:absolute; top:40px; left:20px; padding:10px; width:280px; z-index:99; background:#fff; border-top:1px solid #ddd; box-shadow:0 0 5px #eee; }
.nav ul .dropdown-mandis { display:none; position:absolute; top:40px; left:0px; padding:10px; width:450px; z-index:99; background:#fff; border-top:1px solid #ddd; box-shadow:0 0 5px #eee; }
.nav ul .dropdowns li {display:block;margin:0;float:none;padding: 0;}
.nav ul .dropdowns li a { display:block; padding:8px !important; font-size:14px; }
.nav ul li:hover {  color:#ccc;  }
.nav ul li a:hover { color:#ccc;  }



 
 .slick-slider{ position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
.slick-list:focus{outline:0}
.slick-list.dragging{cursor:pointer;cursor:hand}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto}
.slick-track:before,.slick-track:after{display:table;content:''}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none;float:left;height:100%;min-height:1px; }
[dir='rtl'] .slick-slide{float:right}
.slick-slide img{display:block}
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.slick-arrow.slick-hidden{display:none}
.slick-dots {   display: flex; justify-content: center; margin: 0; padding: 1rem 0; list-style-type: none; position:absolute; left:0px; bottom:60px; width:100%; padding:0px;}  
.slick-dots li:last-child { margin-bottom:0px; }
.slick-dots li:first-child { padding-left:500px; }
.slick-dots li button { display: block; width: 11px; height: 11px; padding: 0; border: none;        border-radius: 50%; background:none; text-indent: -9999px; border: 1px solid rgba(0,0,0,0.1); margin:0px 4px; }
.slick-dots li.slick-active button { background-color: #fc654c; }

 
.arrowsldier .slick-dots { display:none !important; }
.arrowsldier .slick-prev, .arrowsldier .slick-next {width:70px;height:70px;background:#fff;border-radius:70px;border:1px solid #3498db;font-size:0;line-height:68px;text-align:center; }
.arrowsldier .slick-prev { position:absolute; bottom:50%; margin:0px 0 -35px 0; left:160px; z-index:2; }
.arrowsldier .slick-next { position:absolute; bottom:50%; margin:0px 0 -35px 0; right:160px; z-index:2;   }
.arrowsldier .slick-prev:before { content:"\e605"; font-size:20px; font-family: 'simple-line-icons'; color:#3498db ; }
.arrowsldier .slick-next:before { content:"\e606"; font-size:20px; font-family: 'simple-line-icons'; color:#3498db ; }

 

.contantinfo-main { padding:80px 0;  background:linear-gradient(115.7deg, rgb(3, 79, 135) 6.2%, rgb(0, 184, 214) 112.9%);  }
.contantinfo-main h4  { font-size:34px; color:#fff; padding:0 0 5px 0; margin:0; text-align:left;  }
.contantinfo-main p { font-size:14px; color:#eee; line-height:28px; padding:0 ; width:80%; text-align:left; }

.contantinfo {   border-radius:30px; text-align:center; }
.contantinfo .button2 { float:right; }

.contact_info_list { display: inline-block; list-style: none; text-align: left;  width: 100%;  padding: 50px 50px 50px 50px;  margin: 40px 0 20px 0; border-radius:10px;  border: 0px dashed #fff; background:#fff; box-shadow:0px 20px 30px rgb(0 0 0 / 5%);  }
.contact_info_list li { display:inline-grid; width:48%; position:relative; padding: 0px 0 20px 85px; text-align:left;  }
.contact_info_list li .img { width:55px; height:55px; display:block; margin:0px auto 10px; position:absolute; left:15px; top:0px;  }
.contact_info_list li .img img { width:100%; }
.contact_info_list li span { font-size:18px; font-weight:bold; color:#000; display:block; }
.contact_info_list li p { font-size:14px; font-weight:normal; color:#333; padding:0; width:auto; }
.contact_info_list li a { font-size:16px; font-weight:normal; color:#333; }



.copyright { background:#fff; padding:40px 0 40px 0; border-top:1px solid #dadada; }
.copyright p {  font-size:13px; line-height:23px; padding:6px 0 0px 0;   text-align:center; margin:0; display:block; color:#999; }
.copyright  img { width:160px; margin:0px auto; display:block; }

.copyright a {  font-size:13px; line-height:23px; padding:6px 0 0px 20px; margin:0; display:block; color:#999; float:right; }
.copyright a:hover { color:#d41919; }

.footer-social { float:left; }
.footer-social ul { list-style:none; text-align:center; }
.footer-social li { display:inline-block; float:left; }
.footer-social li a { width:38px; height:33px; padding:0;  color:#555; font-size:22px; text-align:left; line-height:36px; border-radius:40px; display:block; margin:0 4px 0 0px; }
.footer-social li a i { font-style: normal; }
.footer-social li a:hover { color:#3498db; }

.gallery-photo { padding:80px 0; display:inline-block; width:100%; }
.gallery-photo h3 { font-size: 30px;  display: block; font-weight: normal;  margin: 0 0 40px 0; color: #002270; position: relative;}
.gallery-photo h3 strong {   color: #d41919; font-size: 30px;  }
.gallery-photo h3 strong:after {  content: ""; position: absolute;  bottom: -10px;  left: 0; height: 2px;  width: 120px;  display: block;  background: #002270;  }
.gallery-photo ul { list-style:none; padding:0; margin:0; text-align:center; }
.gallery-photo ul li { width:25%; display:block; float:left; height:300px; border:1px solid #fff; }
.gallery-photo ul li img { width:100%; height:100%; object-fit:cover; display:inline-block; }


.about-sec { background:#fff; padding:100px 0px; }
.about-sec h2 { display:block; text-align:left; font-size:28px; padding:0 0 10px 0; }
.about-sec p { display:block; text-align:left; font-size:14px; padding:0 0px 0px 0px;color:#666; margin:0; }
 
.about-contsmain  { display:flex; }
.about-sec .about-conts { width:65%; padding:0  0px 0 50px; }
.about-sec .image-sec { width:35%; float:left; margin:0px auto; display:block; position:relative; }
.about-sec .image-sec .images-1 { width:300px; height:300px; overflow:hidden; border-radius:300px; display:block; margin:0px auto; object-fit:cover; }
.about-sec .image-sec strong { text-align:center; font-size:20px; padding:10px 0 0 0; display:block; }


.why-about { display:flex; overflow:hidden; }
.why-about  .image { width:40%;  }
.why-about  .image img { width:100%; height:100%; object-fit:cover; }
.why-about .about-conts { width:60%; background:#f2f7ff; padding:60px; }
 .why-about .about-conts h2 { font-size: 30px;  display: block; font-weight: normal;  margin: 0 0 40px 0; color: #002270; position: relative;}
.why-about .about-conts h2 strong {   color: #d41919; font-size: 30px;  }
.why-about .about-conts h2 strong:after {  content: ""; position: absolute;  bottom: -10px;  left: 0; height: 2px;  width: 120px;  display: block;  background: #002270;  }

.why-about .about-conts  p { display:block; text-align:left; font-size:15px; padding:0 0px 0px 0px;color:#222; margin:0; }
.why-about .about-conts ul { padding:20px 0 0 0; }
.why-about .about-conts li { display:block; text-align:left; font-size:15px; padding:0 0px 10px 20px;color:#222; margin:0; position:relative; }
.why-about .about-conts li:after { content:""; position:absolute; left:0; top:7px; background:#3498db; width:10px; height:10px; border-radius:10px; display:block; }
.why-about-main  .why-about:nth-child(even)  .image { order:2; }


 
/*.innerslider { position:relative;  padding:0px 0; height:350px; overflow:hidden; }
.innerslider:after { content:""; position:absolute; height:100%; width:100%; background:#000; opacity:.5;   display:block; top:0;  }
 .innerslider img { background-size:cover; width:100%; position:absolute; top:0; object-fit:cover; height:100%; }
.innerslider .contants { position:relative; width:100%; z-index:1; text-align:left; padding:130px 0 0 0;  }
.innerslider .contants h1 { font-size:64px; display:block;color:#fff; text-align:center; text-transform:uppercase; font-weight:normal; margin:0 0 30px 0; font-family: 'Roboto Slab', serif; }
 */

.contacts {
  padding: 60px 0 70px 0;
  position: relative; margin:0 !important;
}

.contact-deta h4 {
  text-transform: capitalize !important
}

.contact-deta strong {
  color: rgba(248, 248, 248, .5)
}

.contact-form h4 {
  font-size: 30px;
  line-height: 30px;
  color: #333;
  display: block;
  margin: 0 0 20px 0;
  font-weight: 600
}

.contact-form input,
.contact-form select {
  line-height: 60px;
  font-size: 16px;
  height: 60px;
  padding: 0 20px;
  width: 100%;
  border: 1px solid #dadada;
  margin: 0 0 20px 0
}

.contact-form textarea {
  font-size: 16px;
  height: 120px;
  padding: 20px 20px;
  width: 100%;
  border: 1px solid #dadada;
  margin: 0 0 20px 0
}

.contact-form .button2 {
  line-height: 60px;
  font-size: 16px;
  height: 60px;
  background: #1d234f;
  color: #fff;
  display: inline-block;
  padding: 0 50px
}

.contact-form input[type=file] {
  line-height: 52px;
  font-size: 16px;
  height: 60px;
  padding: 0 0;
  width: 100%;
  border: 1px solid #dadada;
  margin: 0 0 20px 0
}

.news-detail {
  padding: 40px 0
}

.news-detail  p { font-size:14px; line-height:24px; color:#222; }

.side-link {
  background: #fff;
  border: 1px solid #dadada
}

.side-link {
  list-style: none;
  padding: 0;
  margin: 0
}

.side-link li {
  border-bottom: 1px solid #dadada
}

.side-link li:last-child {
  border-bottom: 0
}

.side-link li a {
  font-size: 18px;
  display: block;
  padding: 15px 20px;
  color: #000;
  font-weight: 300
}

.side-link li.active a {
  font-weight: 700;
  background: #d41919;
  color: #fff
}



.welfare { padding: 70px 120px;  background: linear-gradient(115.7deg, rgb(3, 79, 135) 6.2%, rgb(0, 184, 214) 112.9%); text-align:center; }
.welfare strong { display:block; font-size:20px; color:#fff; margin:0 0 5px 0; font-weight:bold;  }
.welfare span { display:block; font-size:18px; color:#fff;  }


.axis-div { background: #fff;  padding:25px 15px 15px 15px;   margin:30px 0px 20px 0px;  box-shadow: 0 0 20px #fafafa;   }
.axis-div h3 { display:block; font-size:18px; padding:0 0 10px 0; margin:0; text-transform:capitalize; color:#000; }

.row-div table  tr td,  .axis-div  table  tr td  { border: 1px solid #dadada !important; font-size:13px; }
 
.row-div { background: #fff;  padding:25px 15px 15px 15px;   margin: 0 10px 20px 10px;  box-shadow: 0 0 20px #fafafa;   }
.row-div .col-md-6, .row-div .col-md-12, .row-div .col-md-8, .row-div .col-md-4 { padding:0 5px; }   
 
.form-list-in h5 { display:block; font-size:18px; padding:0 0 10px 0; margin:0; text-transform:capitalize; color:#000; }
.row-div h3 { display:block; font-size:18px; padding:0 0 10px 0; margin:0; text-transform:capitalize; color:#000; }

.form-list-in { padding:0 0 10px 0; width:100%; display:inline-block; }
.form-list-in input { line-height:45px; height:45px; padding:0 10px; background:#fff; text-transform:capitalize !important; width:100%; margin:0; }
.form-list-in select { line-height:45px; height:45px; padding:0 10px; background:#fff; text-transform:capitalize !important; width:100%; margin:0; }

.form-list-in .btn, .axis-div .btn  { background:linear-gradient(180deg, #FCB800 0%, #F78200 100%); border:0; margin:0; line-height:45px; height:45px; color:#fff !important; font-size:14px; text-transform:uppercase; padding:0; }


.innerslider { position:relative;  padding:0px 0;  overflow:hidden; }
.innerslider:after { content:""; position:absolute; height:100%; width:100%; background:#000; opacity:.7;   display:block; top:0;  }
.innerslider img { background-size:cover; width:100%; position:absolute; top:0; object-fit:cover; height:100%; }
.innerslider .contants { position:relative; width:100%; z-index:1; text-align:left; padding:70px 0; }
.innerslider .contants h1 { font-size:42px; display:block;color:#fff; text-align:center; text-transform:uppercase; font-weight:normal; margin:0 0 30px 0;  }

.main-forms { padding:20px 0 60px 0px; }




/*.nav-tabs > li button.active , 
.nav-tabs > li button.active:focus, 
.nav-tabs > li button.active:hover {
    color: #000;
    cursor: default;
    background-color: inherit;
	 
	border:0;
	

}

 .nav-tabs > li  { width: 31.3%; background: rgba(52,152,201,0.08);margin: 0 1%; border:0; border-radius:5px;}
 
.nav > li > button {padding: 25px 15px; border:0px solid #dadada; margin:0;   border-radius:5px;border-bottom:2px solid #fff ; width:100%; }
.nav-tabs {  border-bottom: 0;}
.nav-tabs > li > a:hover {  border-color: none;	border: 0}
.nav > li > a:focus, .nav > li > a:hover {  text-decoration: none; background-color: inherit;} 
*/

.qa-nav {  }
.qa-nav li  { width: 31.3%; background: rgba(52,152,201,0.08);margin: 0 1%; border:0; border-radius:5px; position:relative; }
.qa-nav li:last-child {	margin-right: 0; }
.qa-nav li button {padding: 25px 15px; border:0px solid #dadada; margin:0; height:100%; border-radius:5px; border-bottom:2px solid #fff ; width:100%; text-align:left; color:#000; font-size:14px; }
.qa-nav li button.active { border-bottom:2px solid #F78200 !important;  }
.qa-nav li button.active:focus, 
.qa-nav li button.active:hover { outline:0; }

.qa-nav { display:flex; border:0; }
.qa-nav li strong { position:absolute; height:20px; line-height:20px; top:-10px; background:#F78200; padding:0 10px; font-size:14px; color:#fff; border-radius:15px; left:7%; }


.his-contant { padding:60px 0; }
.his-contant h4 { font-size:24px;  }
.his-contant strong { font-size:16px; padding:0 0 10px 0; margin:0; display:block;  }
.his-contant p  { font-size:14px; padding:0 0 30px 0;  }


.registratin-sec { padding:0 0 60px 0; width:65%; margin:0px auto; }
.registratin-sec table { width:100%; overflow-x:scroll; padding:0 0 20px 0; }
.registratin-sec table { width:100%; text-align:left; }
.registratin-sec table td { padding:10px; background:#fff; color:#222; font-size:13px; border:1px solid #cacaca; }
.registratin-sec table tr td:first-child { padding:10px; background:#fafafa; color:#222; font-size:13px; border:1px solid #cacaca; font-weight:bold; }
.registratin-sec h4 { display:block; font-size:22px; padding:0 0 10px 0; margin:0; text-transform:capitalize; color:#000; }
.registratin-sec h5 { display:block; font-size:16px; padding:15px 0 10px 0; margin:0; text-transform:capitalize; color:#000; }

.payment-status { color:#f48a00; font-size:16px;  }

@media only screen and (max-width: 992px) {
	.welfare {min-height:18vh;}
	.welfare .welfare-content{top: 0px;}
	.welfare .welfare-content {padding: 0 0 25px 0; left: 0;}
	.welfare .welfare-query {padding: 0 0 25px 0; top: 0; left: 15px;}

}

@media only screen and (max-width: 600px) {
	.welfare {min-height:40vh;}
	.welfare .welfare-text {margin-bottom: 10px;}
}


@media (max-width: 767px){
  header { position:fixed; width:100%; top:0; height:70px; }
  .sec-logo { position:absolute; top:3px; right:0px; width:130px; z-index:2; padding:10px 10px 0 0; }
  .sec-logo .button1 { padding:4px 20px; line-height:16px; }
  nav {  top:6px;  z-index:99; width:100%; left:0; }
  .nav  .navbar-toggler { position:absolute; top:23px; padding:0;  z-index:99; left:5px; }
  .header.sticky .nav { top:10px;}
  .navbar { position:static; width:100%; padding:0; }
 
  .logo-main { padding:0; }
  .navbar-toggler span {background:#111; height:2px; position:relative; width:20px; }
  .navbar-toggler span:after { content:""; height:2px; background:#111; width:100%; top:-7px; position:absolute; left:0; }
  .navbar-toggler span:before { content:""; height:2px; background:#111; width:100%; bottom:-7px; position:absolute; left:0; }

  .navbar-toggler:focus { box-shadow:none; border:0; padding:0px 0; }
  .header { z-index:9; padding:10px 0; position:fixed; }

  .navbar-collapse { position:absolute; top:59px; right:0; width:100%; background:#fff; height:100vh; padding:0 0 100px 0; overflow-y:scroll; }
   .header .logo { width:200px; margin:0 0 0 40px; position:relative; z-index:1; padding:0; }
    .header .logo img { height:40px;}
  .nav ul li a { color:#222; }
  .header-contant { position:absolute; top:-1px; right:10px; }
  .header-contant .button1 { padding:0 15px; font-size:12px; line-height:40px; height:40px; }

.request-call-in{  padding: 52px 0px 24px;  }
 .slider { overflow:hidden; height:auto; }
.slide-in h1 { font-size:16px; }
.slide-in { padding:50px 0 0 0; }
.slide-in strong { font-size:15px; padding:10px 10px; }

.slider .slider-img2 { width:55%; height:auto; }
.slider .slider-img1 { width:60%; height:auto; }

.sponcer1 p { font-size:13px; line-height:18px; width:90%; }

.about-sec h2 { font-size:24px; }
  
.contact_info_list { padding:0; margin:0; }
.contact_info_list li{width: 100%; padding:20px 0;} 
.request-call h4 { padding:0 0 10px 0; }
.contact_info_list li a{ }
   
  
  
  .events{padding: 70px 0px;}
  
  .events-detail li{width: 90%;}
  .events h2{right: -17px;position: relative;} 
  
.footer-social { float:none;width:100%;  }
.footer-social ul { width:100%; text-align:center; padding:0 0 20px 0; margin:0; }
.footer-social li { float:none; }
.copyright { padding:30px 0 !important; text-align:center; }
.copyright a { float:none; }
.copyright img { width: 140px; }
.copyright p{ padding:10px 0 10px 0;  text-align:center; }

.about-sec { padding:30px 0; }
.about-sec .image-sec { height:310px; }

.nav ul li { margin:10px 0 0 0; }
.nav ul .dropdowns { display:block; position:static; width:100%; box-shadow:none; }

.innerslider { margin:80px 0 0 0; }
 .innerslider .contants h1 { font-size:25px; }
 .innerslider .contants { padding:40px 0; }
.welfare { padding:40px 10px; min-height:inherit; }
.welfare .welfare-text { padding:15px 0; margin:0; }
.welfare .welfare-content { padding:0; }

#thanku { padding:50px 0 0 0; }
#thanku img { width:90%; margin:0px auto; }
.registratin-sec { width:100%; }



}


/* ==========================================================================
    Simple Line Icons
========================================================================== */
@font-face {
  font-family: 'simple-line-icons';
  src: url('../fonts/Simple-Line-Icons.eot?v=2.4.0');
  src: url('../fonts/Simple-Line-Icons.eot?v=2.4.0#iefix') format('embedded-opentype'), url('../fonts/Simple-Line-Icons.woff2?v=2.4.0') format('woff2'), url('../fonts/Simple-Line-Icons.ttf?v=2.4.0') format('truetype'), url('../fonts/Simple-Line-Icons.woff?v=2.4.0') format('woff'), url('../fonts/Simple-Line-Icons.svg?v=2.4.0#simple-line-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon-user,.icon-people,.icon-user-female,.icon-user-follow,.icon-user-following,.icon-user-unfollow,.icon-login,.icon-logout,.icon-emotsmile,.icon-phone,.icon-call-end,.icon-call-in,.icon-call-out,.icon-map,.icon-location-pin,.icon-direction,.icon-directions,.icon-compass,.icon-layers,.icon-menu,.icon-list,.icon-options-vertical,.icon-options,.icon-arrow-down,.icon-arrow-left,.icon-arrow-right,.icon-arrow-up,.icon-arrow-up-circle,.icon-arrow-left-circle,.icon-arrow-right-circle,.icon-arrow-down-circle,.icon-check,.icon-clock,.icon-plus,.icon-minus,.icon-close,.icon-event,.icon-exclamation,.icon-organization,.icon-trophy,.icon-screen-smartphone,.icon-screen-desktop,.icon-plane,.icon-notebook,.icon-mustache,.icon-mouse,.icon-magnet,.icon-energy,.icon-disc,.icon-cursor,.icon-cursor-move,.icon-crop,.icon-chemistry,.icon-speedometer,.icon-shield,.icon-screen-tablet,.icon-magic-wand,.icon-hourglass,.icon-graduation,.icon-ghost,.icon-game-controller,.icon-fire,.icon-eyeglass,.icon-envelope-open,.icon-envelope-letter,.icon-bell,.icon-badge,.icon-anchor,.icon-wallet,.icon-vector,.icon-speech,.icon-puzzle,.icon-printer,.icon-present,.icon-playlist,.icon-pin,.icon-picture,.icon-handbag,.icon-globe-alt,.icon-globe,.icon-folder-alt,.icon-folder,.icon-film,.icon-feed,.icon-drop,.icon-drawer,.icon-docs,.icon-doc,.icon-diamond,.icon-cup,.icon-calculator,.icon-bubbles,.icon-briefcase,.icon-book-open,.icon-basket-loaded,.icon-basket,.icon-bag,.icon-action-undo,.icon-action-redo,.icon-wrench,.icon-umbrella,.icon-trash,.icon-tag,.icon-support,.icon-frame,.icon-size-fullscreen,.icon-size-actual,.icon-shuffle,.icon-share-alt,.icon-share,.icon-rocket,.icon-question,.icon-pie-chart,.icon-pencil,.icon-note,.icon-loop,.icon-home,.icon-grid,.icon-graph,.icon-microphone,.icon-music-tone-alt,.icon-music-tone,.icon-earphones-alt,.icon-earphones,.icon-equalizer,.icon-like,.icon-dislike,.icon-control-start,.icon-control-rewind,.icon-control-play,.icon-control-pause,.icon-control-forward,.icon-control-end,.icon-volume-1,.icon-volume-2,.icon-volume-off,.icon-calendar,.icon-bulb,.icon-chart,.icon-ban,.icon-bubble,.icon-camrecorder,.icon-camera,.icon-cloud-download,.icon-cloud-upload,.icon-envelope,.icon-eye,.icon-flag,.icon-heart,.icon-info,.icon-key,.icon-link,.icon-lock,.icon-lock-open,.icon-magnifier,.icon-magnifier-add,.icon-magnifier-remove,.icon-paper-clip,.icon-paper-plane,.icon-power,.icon-refresh,.icon-reload,.icon-settings,.icon-star,.icon-symbol-female,.icon-symbol-male,.icon-target,.icon-credit-card,.icon-paypal,.icon-social-tumblr,.icon-social-twitter,.icon-social-facebook,.icon-social-instagram,.icon-social-linkedin,.icon-social-pinterest,.icon-social-github,.icon-social-google,.icon-social-reddit,.icon-social-skype,.icon-social-dribbble,.icon-social-behance,.icon-social-foursqare,.icon-social-soundcloud,.icon-social-spotify,.icon-social-stumbleupon,.icon-social-youtube,.icon-social-dropbox,.icon-social-vkontakte,.icon-social-steam{font-family:'simple-line-icons';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.icon-user:before{content:"\e005"}.icon-people:before{content:"\e001"}.icon-user-female:before{content:"\e000"}.icon-user-follow:before{content:"\e002"}.icon-user-following:before{content:"\e003"}.icon-user-unfollow:before{content:"\e004"}.icon-login:before{content:"\e066"}.icon-logout:before{content:"\e065"}.icon-emotsmile:before{content:"\e021"}.icon-phone:before{content:"\e600"}.icon-call-end:before{content:"\e048"}.icon-call-in:before{content:"\e047"}.icon-call-out:before{content:"\e046"}.icon-map:before{content:"\e033"}.icon-location-pin:before{content:"\e096"}.icon-direction:before{content:"\e042"}.icon-directions:before{content:"\e041"}.icon-compass:before{content:"\e045"}.icon-layers:before{content:"\e034"}.icon-menu:before{content:"\e601"}.icon-list:before{content:"\e067"}.icon-options-vertical:before{content:"\e602"}.icon-options:before{content:"\e603"}.icon-arrow-down:before{content:"\e604"}.icon-arrow-left:before{content:"\e605"}.icon-arrow-right:before{content:"\e606"}.icon-arrow-up:before{content:"\e607"}.icon-arrow-up-circle:before{content:"\e078"}.icon-arrow-left-circle:before{content:"\e07a"}.icon-arrow-right-circle:before{content:"\e079"}.icon-arrow-down-circle:before{content:"\e07b"}.icon-check:before{content:"\e080"}.icon-clock:before{content:"\e081"}.icon-plus:before{content:"\e095"}.icon-minus:before{content:"\e615"}.icon-close:before{content:"\e082"}.icon-event:before{content:"\e619"}.icon-exclamation:before{content:"\e617"}.icon-organization:before{content:"\e616"}.icon-trophy:before{content:"\e006"}.icon-screen-smartphone:before{content:"\e010"}.icon-screen-desktop:before{content:"\e011"}.icon-plane:before{content:"\e012"}.icon-notebook:before{content:"\e013"}.icon-mustache:before{content:"\e014"}.icon-mouse:before{content:"\e015"}.icon-magnet:before{content:"\e016"}.icon-energy:before{content:"\e020"}.icon-disc:before{content:"\e022"}.icon-cursor:before{content:"\e06e"}.icon-cursor-move:before{content:"\e023"}.icon-crop:before{content:"\e024"}.icon-chemistry:before{content:"\e026"}.icon-speedometer:before{content:"\e007"}.icon-shield:before{content:"\e00e"}.icon-screen-tablet:before{content:"\e00f"}.icon-magic-wand:before{content:"\e017"}.icon-hourglass:before{content:"\e018"}.icon-graduation:before{content:"\e019"}.icon-ghost:before{content:"\e01a"}.icon-game-controller:before{content:"\e01b"}.icon-fire:before{content:"\e01c"}.icon-eyeglass:before{content:"\e01d"}.icon-envelope-open:before{content:"\e01e"}.icon-envelope-letter:before{content:"\e01f"}.icon-bell:before{content:"\e027"}.icon-badge:before{content:"\e028"}.icon-anchor:before{content:"\e029"}.icon-wallet:before{content:"\e02a"}.icon-vector:before{content:"\e02b"}.icon-speech:before{content:"\e02c"}.icon-puzzle:before{content:"\e02d"}.icon-printer:before{content:"\e02e"}.icon-present:before{content:"\e02f"}.icon-playlist:before{content:"\e030"}.icon-pin:before{content:"\e031"}.icon-picture:before{content:"\e032"}.icon-handbag:before{content:"\e035"}.icon-globe-alt:before{content:"\e036"}.icon-globe:before{content:"\e037"}.icon-folder-alt:before{content:"\e039"}.icon-folder:before{content:"\e089"}.icon-film:before{content:"\e03a"}.icon-feed:before{content:"\e03b"}.icon-drop:before{content:"\e03e"}.icon-drawer:before{content:"\e03f"}.icon-docs:before{content:"\e040"}.icon-doc:before{content:"\e085"}.icon-diamond:before{content:"\e043"}.icon-cup:before{content:"\e044"}.icon-calculator:before{content:"\e049"}.icon-bubbles:before{content:"\e04a"}.icon-briefcase:before{content:"\e04b"}.icon-book-open:before{content:"\e04c"}.icon-basket-loaded:before{content:"\e04d"}.icon-basket:before{content:"\e04e"}.icon-bag:before{content:"\e04f"}.icon-action-undo:before{content:"\e050"}.icon-action-redo:before{content:"\e051"}.icon-wrench:before{content:"\e052"}.icon-umbrella:before{content:"\e053"}.icon-trash:before{content:"\e054"}.icon-tag:before{content:"\e055"}.icon-support:before{content:"\e056"}.icon-frame:before{content:"\e038"}.icon-size-fullscreen:before{content:"\e057"}.icon-size-actual:before{content:"\e058"}.icon-shuffle:before{content:"\e059"}.icon-share-alt:before{content:"\e05a"}.icon-share:before{content:"\e05b"}.icon-rocket:before{content:"\e05c"}.icon-question:before{content:"\e05d"}.icon-pie-chart:before{content:"\e05e"}.icon-pencil:before{content:"\e05f"}.icon-note:before{content:"\e060"}.icon-loop:before{content:"\e064"}.icon-home:before{content:"\e069"}.icon-grid:before{content:"\e06a"}.icon-graph:before{content:"\e06b"}.icon-microphone:before{content:"\e063"}.icon-music-tone-alt:before{content:"\e061"}.icon-music-tone:before{content:"\e062"}.icon-earphones-alt:before{content:"\e03c"}.icon-earphones:before{content:"\e03d"}.icon-equalizer:before{content:"\e06c"}.icon-like:before{content:"\e068"}.icon-dislike:before{content:"\e06d"}.icon-control-start:before{content:"\e06f"}.icon-control-rewind:before{content:"\e070"}.icon-control-play:before{content:"\e071"}.icon-control-pause:before{content:"\e072"}.icon-control-forward:before{content:"\e073"}.icon-control-end:before{content:"\e074"}.icon-volume-1:before{content:"\e09f"}.icon-volume-2:before{content:"\e0a0"}.icon-volume-off:before{content:"\e0a1"}.icon-calendar:before{content:"\e075"}.icon-bulb:before{content:"\e076"}.icon-chart:before{content:"\e077"}.icon-ban:before{content:"\e07c"}.icon-bubble:before{content:"\e07d"}.icon-camrecorder:before{content:"\e07e"}.icon-camera:before{content:"\e07f"}.icon-cloud-download:before{content:"\e083"}.icon-cloud-upload:before{content:"\e084"}.icon-envelope:before{content:"\e086"}.icon-eye:before{content:"\e087"}.icon-flag:before{content:"\e088"}.icon-heart:before{content:"\e08a"}.icon-info:before{content:"\e08b"}.icon-key:before{content:"\e08c"}.icon-link:before{content:"\e08d"}.icon-lock:before{content:"\e08e"}.icon-lock-open:before{content:"\e08f"}.icon-magnifier:before{content:"\e090"}.icon-magnifier-add:before{content:"\e091"}.icon-magnifier-remove:before{content:"\e092"}.icon-paper-clip:before{content:"\e093"}.icon-paper-plane:before{content:"\e094"}.icon-power:before{content:"\e097"}.icon-refresh:before{content:"\e098"}.icon-reload:before{content:"\e099"}.icon-settings:before{content:"\e09a"}.icon-star:before{content:"\e09b"}.icon-symbol-female:before{content:"\e09c"}.icon-symbol-male:before{content:"\e09d"}.icon-target:before{content:"\e09e"}.icon-credit-card:before{content:"\e025"}.icon-paypal:before{content:"\e608"}.icon-social-tumblr:before{content:"\e00a"}.icon-social-twitter:before{content:"\e009"}.icon-social-facebook:before{content:"\e00b"}.icon-social-instagram:before{content:"\e609"}.icon-social-linkedin:before{content:"\e60a"}.icon-social-pinterest:before{content:"\e60b"}.icon-social-github:before{content:"\e60c"}.icon-social-google:before{content:"\e60d"}.icon-social-reddit:before{content:"\e60e"}.icon-social-skype:before{content:"\e60f"}.icon-social-dribbble:before{content:"\e00d"}.icon-social-behance:before{content:"\e610"}.icon-social-foursqare:before{content:"\e611"}.icon-social-soundcloud:before{content:"\e612"}.icon-social-spotify:before{content:"\e613"}.icon-social-stumbleupon:before{content:"\e614"}.icon-social-youtube:before{content:"\e008"}.icon-social-dropbox:before{content:"\e00c"}.icon-social-vkontakte:before{content:"\e618"}.icon-social-steam:before{content:"\e620"}

.request-call-in small{
  font-size: 12px;
}

.his-contant .image-aiu{
  width: 100%;
 }
 .welfare-content h4{
  font-size: 29px;
  display: block;
  margin-bottom: 33PX;
  color: #FFF;
}
 